









:root {
    --mibooz-font: 'Rubik', sans-serif;
    --mibooz-font-two: 'Federo', sans-serif;
    --mibooz-sayinistic-font: 'the_sayinisticitalic';
    --mibooz-gray: #707070;
    --mibooz-gray-rgb: 112, 112, 112;
    --mibooz-primary: #dd0429;
    --mibooz-primary-rgb: 221, 4, 41;
    --mibooz-black: #17161a;
    --mibooz-black-rgb: 23, 22, 26;
    --mibooz-base: #ffffff;
    --mibooz-base-rgb: 255, 255, 255;
    --mibooz-extra: #f6f6f6;
    --mibooz-extra-rgb: 246, 246, 246;
    --mibooz-bdr-color: #e3e3e3;
    --mibooz-bdr-color-rgb: 227, 227, 227;
}

.row {
    --bs-gutter-x: 30px;
}

.gutter-y-30 {
    --bs-gutter-y: 30px;
}

body {
    font-family: var(--mibooz-font);
    color: var(--mibooz-gray);
    font-size: 18px;
    line-height: 36px;
    font-weight: 400;
}

body.locked {
    overflow: hidden;
}

a {
    color: var(--mibooz-gray);
}

a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

::placeholder {
    color: inherit;
    opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--mibooz-black);
    margin: 0;
    font-family: var(--mibooz-font-two);
    font-weight: 400;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
}


/*--------------------------------------------------------------
# Blog Two
--------------------------------------------------------------*/
.blog-two {
    position: relative;
    display: block;
    padding: 120px 0 90px;
    z-index: 1;
}

.blog-two:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: "";
    height: 438px;
    background-color: var(--mibooz-extra);
    z-index: -1;
}

.blog-two-shape {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 438px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    z-index: -1;
    opacity: 0.6;
}


.blog-content {
    position: relative;
    display: block;
    background-color: #ffffff;
    margin-left: 20px;
    margin-right: 20px;
    padding: 49px 35px 36px;
    margin-top: -30px;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .05);
    transition: all 500ms ease;
}

.blog-one__single:hover .blog-content {
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .07);
}

.blog-one__date {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: var(--tart);
    padding: 7px 20px 6px;
}

.blog-one__date p {
    font-size: 10px;
    font-weight: 500;
    color: var(--mibooz-base);
    margin: 0;
    text-transform: uppercase;
    line-height: 20px;
}

.section-title__title {
    margin: 0;
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
}
.services-one__top-left .section-title__title {
    color: var(--mibooz-base);
}

.section-title__tagline {
    position: relative;
    display: block;
    color: var(--tart);
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 6px;
}
.services-one__top-left .section-title__tagline {
    color: #ffbdc8;
}

.blog-one__title {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 30px;
    margin-top: 3px;
    margin-bottom: 8px;
}

.blog-one__title>a {
    color: var(--mibooz-black);
    transition: all 500ms ease;
}

.blog-one__single:hover .blog-one__title>a {
    color: var(--tart);
}


.blog-one__meta {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.blog-one__meta li+li {
    margin-left: 6px;
}

.blog-one__meta li span {
    font-size: 14px;
}

.blog-one__meta li a {
    font-size: 15px;
    font-weight: 700 !important;
    color: var(--indigo) !important;
    transition: all 500ms ease;
}

.blog-one__meta li a:hover {
    color: var(--mibooz-primary);
}

.blog-one__meta li a i {
    font-size: 15px;
    color: var(--tart);
}


.blog-one__img {
    position: relative;
    display: block;
    background-color: var(--mibooz-black);
    overflow: hidden;
}

.blog-one__img img {
    width: 100%;
    /* mix-blend-mode: luminosity; */
    transition: all 500ms ease;
    transform: scale(1);
}

.blog-one__single:hover .blog-one__img img {
    transform: scale(1.05);
}

 
.blog-one__img>a {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(var(--mibooz-black-rgb), 0.3);
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: var(--mibooz-base);
    transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-30%);
}

.blog-one__img>a>span {
    position: relative;
}

.blog-one__img>a>span::before {
    content: '';
    width: 20px;
    height: 2px;
    background-color: var(--mibooz-base);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 500ms ease;
}

.blog-one__img>a>span::after {
    content: '';
    transition: all 500ms ease;
    width: 2px;
    height: 20px;
    background-color: var(--mibooz-base);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.blog-one__img>a:hover>span::before,
.blog-one__img>a:hover>span::after {
    background-color: var(--mibooz-primary);
}

.blog-one__single:hover .blog-one__img>a {
    visibility: visible;
    transform: translateY(0%);
    opacity: 1;
}

.container {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

.mobile-nav__wrapper .container {
    padding-left: 0;
    padding-right: 0;
}
.mobile-nav__container {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}


.mobile-nav__container .main-logo,
.mobile-nav__container .topbar__buttons,
.mobile-nav__container .main-menu__language,
.mobile-nav__container .main-menu__login {
    display: none;
}

.main-slider .container {
    position: relative;
    padding-top: 246px;
    padding-bottom: 145px;
    z-index: 30;
}

.main-slider-two .container {
    position: relative;
    padding-top: 290px;
    padding-bottom: 170px;
    z-index: 30;
}
.main-slider-three .container {
    position: relative;
    padding-top: 278px;
    padding-bottom: 245px;
    z-index: 30;
}

.feature-one__container {
    position: relative;
    display: block;
    width: 100%;
}

.contact-page .container {
    max-width: 768px;
    width: 100%;
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }

}